loop
====

Environment Variables
=====================

    - LOOP_URL      (Default: localhost:6006)
    - LOOP_SALT     (Default: whatyoutalkingaboutwillus)
    - LOOP_DATA     (Default: .)

Basic Structure
===============

./loop_users
-------

User name and hashed password security. Not the best but definitely simple.

{LOOP_DATA}/{username}/content/{unique-id}
--------------------------

This directory holds the core data. Essentially every editable item has a unique identifier which then holds the
data specific to it. By default every new item will contain a default markdown file. Ex:

    - document.md
    - kittens.gif
    - uberawesomeness.odt

{LOOP_DATA}/{username}/blog
-----------

The blog directory contains symbolic links to content which has been marked as a public entry. The format of the file
name gives the unique title of the blog entry. Ex:

    - 201501010730-my-first-blog-post -> ../content/yaddayaddayadda

{LOOP_DATA}/{username}/calendar
---------------

The calendar name will be represented in the file name with the file extension .ics. Ex:

    - Employee Work Items.ics
    - Personal.ics

